@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
@import url('https://fonts.googleapis.com/css?family=Cinzel');

li, ul {
    list-style-type: none;
}

body {
    overflow: hidden;
    width: 210mm;
    height: 297mm;
    box-shadow: 3px 3px 10px gray;
    /*padding: 10px;*/
    overflow: hidden;
    position: relative;
}

* {
    margin: 0;
    padding: 0;
}

.bold {
    text-transform: uppercase;
}

.uppercase {
    text-transform: uppercase;
}

h1, h2, h3, h4 {
    font-family: 'Cinzel', serif;
}

/*PRINT*/
@page {
    size: A4;
    margin: 0;
}

@media print {
    
    html, body {
        /*width: 200mm;
        height: 297mm;*/
        /*padding: 10px;*/
        border: none;
        box-shadow: none;
    }
    
    * {
        -webkit-print-color-adjust: exact;
    }
    
}

#map-container {
    position: absolute;
    z-index: 2;
    top: 5px;
    left: -180px;
    width: 150px;
    height: 150px;
    border: 4px solid #6E395E;
    border-radius: 50%;
    overflow: hidden;
}

#map {
    width: 100%;
    height: 120%;
}

#flag {
    position: absolute;
    left: -220px;
    top: 5px;
    z-index: 1;
    width: 60px;
    height: 60px;
    border: 4px solid #6E395E;
    border-radius: 50%;
    overflow: hidden;
    background-position: center;
}

#flag > img {
    width: 110%;
    height: 170%;
    transform: translate(-4px, -20px);
}


.content {
    position: absolute;
    top: 0;
    z-index: 0;
    display: grid;
    grid-template-columns: 2fr 3fr;
    grid-template-rows: 160px 940px;
}

#bottle {
    width: 100%;
    height: 800px;
    margin-top: 50%;
    object-fit: contain;
    object-position: bottom;
    grid-row-start: 2;
    grid-column-start: 1;
}

.content > .hero {
    grid-row-start: 1;
    grid-column-start: span 2;
    position: relative;
    background-color: #6E395E;
    color: white;
    padding: 20px 20px 20px 40px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 15pt;
    font-family: 'Cinzel', serif;
    display: grid;
    align-items: center;
}

.content > .hero > p:first-of-type {
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 22pt;
}

.content > .hero > p {
    line-height: 30px;
}

#product-availability {
    position: absolute;
    border: 5px solid #C01B80;
    height: 30px;
    display: grid;
    align-content: center;
    text-align: center;
    border-radius: 35px;
    font-size: 14px;
    background-color: #C01B80;
    color: white;
    right: 20px;
    bottom: 20px;
    padding: 0 10px;
}

.content > .info {
    width: 100%;
    height: 100%;
    /*display: grid;
    grid-template-rows: auto auto 200px;*/
    color: #555;
    font-family: 'Roboto', sans-serif;
    border-left: 2px solid #6E395E;
    position: relative;
    margin-top: 10px;
    font-size: 9pt;
    line-height: 14pt;
    display: flex;
    flex-direction: column;
}

.content h1 {font-size: 17pt;}
.content h2 {font-size: 15pt;}
.content h3 {font-size: 13pt;}
.content h4 {font-size: 11pt;}

.content > .info > .info-list {
    border-bottom: 1px solid #6E395E;
    /*
    padding: 20px 40px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    */
    padding: 10px 20px;
}

.content > .info > .info-list > * {
    
}

.content > .info > .info-list > *:nth-child(2n) {
    /*font-weight: bold;*/
}

.content > .info > .info-list > *:nth-child(2n+1) {
    /*text-transform: uppercase;*/
}


.content > .info > .info-list > .info-table {
    font-size: 9pt;
    width: 100%;
    border: 0;
    padding: 0;
}

.info-list > .eco {
    color: green;
}

.content > .info > .info-text {
    padding: 10 20px;
    flex: 1.5;
}

.content > .info > .info-icons {
    /*display: grid;*/
    /*height: 100%;*/
    /*grid-template-columns: 2fr 2fr 3fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 10px;*/
    display: grid;
    grid-template-columns: 120px auto 80px;
    grid-template-rows: auto 80px;

    align-self: end;

    padding: 10px 20px;
    width: 90%;

}

.info-icons > .wine-glass {
    /*grid-column-start: 1;
    grid-row-start: span 2;*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 120px;
    height: 120px;

    margin-bottom: 20px;

    grid-column: 1;
    grid-row: 1 / span 2;
    align-self: end;
}

.info-icons > .glass-info {
    /*grid-column-start: 2;
    grid-row-start: span 2;
    align-self: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-content: space-evenly;
    grid-gap: 10px;*/
    display: none;
    font-size: 9pt;
}

.info-icons > .glass-info > *:nth-child(2n+1) {
    /*justify-self: end;*/
    /*text-transform: capitalize;*/
}

.info-icons > .fits-icons {
    /*grid-column-start: 3;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;*/
    /*justify-items: center;
    align-self: center;
    */
    grid-column: 2 / span 2;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-end;

}

.info-icons > .fits-icons > div {
    width: 30px;
    height: 30px;
    border: 2px solid #6E395E;
    border-radius: 50%;
    padding: 3px;
    margin: 1px;
}

.info-icons > .fits-icons > div div {
    height: 80%;
    width: 80%;
    margin: 10%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.info-icons > .import-logo {
    /*grid-column-start: 3;
    grid-row-start: 2;*/
    width: 80px;
    height: 80px;

    grid-column: 3;
    grid-row: 2;
}

.info-icons > .import-logo > img {
    height: 100%;
    width: 100%;

    object-fit: contain;
}

.footer {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    color: #999;
    font-size: 8pt;
}

.id-nr {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 40px;
}

.id-nr > p {
    display: inline-block;
    color: #999;
    font-size: 10pt;
    margin: 0 10px;
}









.wine-glass.red {
    background-image: url(https://gaiagruppen.no/r/images/glass/red.png);
    /*transform: translateY(-20px);*/
    transform: translateY(0px);
}
.wine-glass.white {
    background-image: url(https://gaiagruppen.no/r/images/glass/white.png);
    transform: translateY(0px);
}
.wine-glass.rose {
    background-image: url(https://gaiagruppen.no/r/images/glass/rose.png);
    /*transform: translateY(-20px);*/
    transform: translateY(0px);
}
.wine-glass.sweet {
    background-image: url(https://gaiagruppen.no/r/images/glass/sweet.png);
    /*transform: translateY(-50px);*/
    transform: translateY(0px);
}
.wine-glass.rose-spark {
    background-image: url(https://gaiagruppen.no/r/images/glass/rose_spark.png);
    transform: translateY(0px);
}
.wine-glass.white-spark {
    background-image: url(https://gaiagruppen.no/r/images/glass/white_spark.png);
    transform: translateY(0px);
}
.wine-glass.gin {
    background-image: url(https://gaiagruppen.no/r/images/glass/gin.png);
    transform: translateY(0px);
}
.wine-glass.liquer {
    background-image: url(https://gaiagruppen.no/r/images/glass/liquer.png);
    transform: translateY(0px);
}
.wine-glass.blank-grappa {
    background-image: url(https://gaiagruppen.no/r/images/glass/blank_grappa.png);
    transform: translateY(0px);
}
.wine-glass.rum {
    background-image: url(https://gaiagruppen.no/r/images/glass/rum.png);
    transform: translateY(0px);
}
.wine-glass.no-glass {
    background-image: url(https://gaiagruppen.no/r/images/glass/no_glass.png);
    transform: translateY(0px);
}


.wine-glass span {
    position: absolute;
    width: 100%;
    text-align: center;
}

.wine-glass.no-glass span {
    text-align: left;
}

.wine-glass .serv-txt {
    text-transform: uppercase;
    font-size: 7pt;
}

.wine-glass .serv-val {
    font-size: 12pt;
}

.wine-glass.red .serv-txt,
.wine-glass.rose .serv-txt          { top: 65px; }

.wine-glass.red .serv-val,
.wine-glass.rose .serv-val          { top: 85px; }

.wine-glass.white .serv-txt         { top: 58px; }
.wine-glass.white .serv-val         { top: 78px; }

.wine-glass.sweet .serv-txt         { top: 78px; }
.wine-glass.sweet .serv-val         { top: 98px; }

.wine-glass.rose-spark .serv-txt,
.wine-glass.white-spark .serv-txt   { top: 35px; }

.wine-glass.rose-spark .serv-val,
.wine-glass.white-spark .serv-val   { top: 55px; }

.wine-glass.gin .serv-txt           { top: 67px; }
.wine-glass.gin .serv-val           { top: 85px; }

.wine-glass.liquer .serv-val,
.wine-glass.blank-grappa .serv-val,
.wine-glass.rum .serv-val           { top: 118px; }

.wine-glass.liquer .serv-txt,
.wine-glass.blank-grappa .serv-txt,
.wine-glass.rum .serv-txt           { top: 98px; }

.wine-glass.no-glass .serv-txt      { top: 10px; left: 20px; }
.wine-glass.no-glass .serv-val      { top: 30px; left: 20px; }

.wine-glass.liquer .serv-val,
.wine-glass.red .serv-val {color: white;}


.serv-txt { top: 10px; left: 40px; }
.serv-val { top: 30px; left: 40px; }
.serv-val, .serv-val {color: black;}

.fits-icons .antipasti div   {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/antipasti.png');}
.fits-icons .aperitif div    {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/aperitif.png');}
.fits-icons .asian div       {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/asiatisk.png');}
.fits-icons .chili div       {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/chili.png');}
.fits-icons .dessert div     {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/dessert.png');}
.fits-icons .fish div        {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/fisk.png');}
.fits-icons .bird div        {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/fugl.png');}
.fits-icons .bbq div         {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/grill.png');}
.fits-icons .chicken div     {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/kylling.png');}
.fits-icons .lamb div        {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/lam.png');}
.fits-icons .cheese div      {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/ost.png');}
.fits-icons .pasta div       {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/pasta.png');}
.fits-icons .shellfish div   {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/skalldyr.png');}
.fits-icons .beef div        {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/storfe.png');}
.fits-icons .pork div        {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/svin.png');}
.fits-icons .wild div        {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/vilt.png');}
.fits-icons .tapas div       {background-image: url('http://gaiagruppen.no/r/images/complements_icons_02/tapas.png');}

.info-icons > .import-logo.gaia img {
    content:url("https://gaiagruppen.no/r/images/logo/logo-gaia.png");
}

.info-icons > .import-logo.chaeos img {
    content:url("https://gaiagruppen.no/r/images/logo/logo-chaeos.png");
} 